Subject: Re: [bitcoin-dev] Scaling Bitcoin conference micro-report

From: Milly Bitcoin <[email-masked]>
Date: Sun, 20 Sep 2015 16:54:30 -0400

Your reply has nothing to do with my comment.  It looks like you just go 
around posting wing nut stuff without regard to what is being discussed. 
  A proper threat model considers all possible threats and looks at the 
probability of each.

Obviously from your comment you have no experience in threat models and 
limited education in general.

Russ

On 9/20/2015 4:23 PM, Steven Pine wrote:
> It's amazing how foolish some people are to continue trusting
> governments especially in light of recent history: a seemingly endless,
> Orwellian 'war on terror', multiple regional conflicts often justified
> by fake evidence, wholesale disregard of law and basic human covenants
> such as do not torture, ubiquitous and secret global surveillance.
>
> Anyone who doesn't consider governments the proper threat model is
> either a shill or an idiot.
>
> On Sep 20, 2015 12:34 PM, "Milly Bitcoin via bitcoin-dev"
> <[email-masked]
> <mailto:[email-masked]>> wrote:
>
>         Until this is settled, Bitcoin has no clear direction and
>         developers cannot make effective decisions:
>
>
>     How exactly do things set "settled" in this environment?
>
>     People looking at Bitcoin think a small group of developers and
>     miners "control" these decisions.  Not sure if "control" is the
>     right word but that is the perception.
>
>     Russ
>
>
>     _______________________________________________
>     bitcoin-dev mailing list
>     [email-masked]
>     <mailto:[email-masked]>
>     https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>